<h1 mat-dialog-title>Create</h1>
<div mat-dialog-content>
  <form [formGroup]="createForm" (ngSubmit)="submit()">
    <p>
      <mat-form-field>
        <input type="text" matInput placeholder="government number" formControlName="governmentNumber">
      </mat-form-field>
    </p>
<!--    <p>-->
<!--      <mat-form-field>-->
<!--        <input type="text" matInput placeholder="driver" formControlName="driver">-->
<!--      </mat-form-field>-->
<!--    </p>-->
    <p>
      <mat-form-field>
        <mat-label>Driver</mat-label>
        <mat-select formControlName="userId" style="width: 150px">
          <mat-option *ngFor="let driver of drivers" [value]="driver.userId">
            {{driver.lastName + ' ' + driver.firstName}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </p>
    <p>
      <mat-form-field>
        <input type="text" matInput placeholder="model" formControlName="model">
      </mat-form-field>
    </p>

    <!--        <div class="button">-->
    <!--          <button type="submit" mat-button>Save</button>s-->
    <!--        </div>-->

  </form>

</div>
<div mat-dialog-actions>
  <button mat-button (click)="onCloseClick()">Close</button>
  <button mat-button (click)="submit()" cdkFocusInitial>Save</button>
</div>
